body { 
	background-color: #f6f6f6;  
	color: Black; 
	border: 0px; 
	margin: 0px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
}

H2 {
	color: #404040;
	font-size: 130%;
	font-weight: normal;
	border: 1px solid #cccccc;
	border-width: 0px 0px 1px 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

H3 {
	color: #404040;
	font-size: small;
	font-weight: bold;
	padding-bottom: 0px;
	margin: 2px;
}

#toplinks { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: small;
	font-weight: bold;
	margin-top:10px; 
	border-bottom: 1px solid maroon; 
	border-top:1px solid maroon; 
	padding-top: 10px; 
	padding-bottom: 10px; 
	padding-left: 20px;  
	background-color: #ccc;  
	color: #fff;  
	white-space: nowrap;  
	word-spacing: 2ex
}

.spacer {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: small;
	font-weight: bold;
	margin-top:10px; 
	border-left: 1px solid maroon; 
	border-right:1px solid maroon; 
	border-top: 1px solid #f6f6f6; 
	border-bottom: 1px solid #f6f6f6; 
	padding-top: 10px; 
	padding-bottom: 10px; 
	padding-left: 0px;  
	background-color: #f6f6f6; 
	color: #f6f6f6;  
}

.overbar {
	text-decoration: overline;
}

#toplinks a {
	color: maroon; 
	text-decoration: none; 
	background-color: transparent;
}
	
#toplinks a:hover {
	text-decoration: underline;
	color: red;
}
#page {
	margin: 10px;
	padding: 10px;
}
#page p {
	margin-top: 4px;
	margin-left: 10px;
	padding: 0px;
}
#page table {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: small;
}

#kolom1 {
	position: absolute;
	width:50%;
	padding-left: 20px;
	top: 10px;
}

#kolom2 {
	position: absolute;
	padding-left: 20px;
	left: 50%;
	top: 10px;
}

a { 
	color: Maroon; 
	text-decoration: underline; 
	background-color: transparent;
	cursor: pointer;
  	behavior: url(hover.htc) 
}

a:hover {
	color: red; 
	text-decoration: underline; 
}

h4 { 
	color: Maroon; 
	text-decoration:none;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	cursor: pointer;
  	behavior: url(hover.htc) 
}

h4:hover, h4.hover {
	color: red; 
	text-decoration: underline; 
}

applet {
	padding: 10px;
	margin: 10px;
	margin-left: 10px;
	float:left; 
        display:inline;
}

#toolbar {
	float:left; 
  display:inline;
}

li {
	list-style-type: circle;
}

.footer {
	color: #555555;
	font-size: 80%;
	font-family: Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
	text-align: center;
}	
